project:
  type: book
  output-dir: _book
book:
  title: "Quarto Book Example"
  subtitle: "Research Computing Services, IS&T, Boston University"
  author: "Katia Bulekova"
  date: "2/6/2025"
  page-footer:
    left: |
      Quarto Book Example; created by Katia Bulekova, RCS, IS&T, Boston University
    right: |
      This book was built with <a href="https://quarto.org/">Quarto</a>.
  chapters:
    - index.qmd
    - html_tables.qmd
    - summary.qmd
    - references.qmd

bibliography: references.bib

format:
  html:
    theme: cosmo
  pdf:
    documentclass: scrreprt

editor: visual

